/*     44722 : 점선      */
.dashed_line__44722__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__44722__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     44723 : 이미지      */
.img__44723__ {max-width:100%}
.img__44723__ * {box-sizing:border-box}
.img__44723__ a {display:block;vertical-align:top}
.img__44723__ img {width:px;vertical-align:top}

